Author Topic: I need to patch mythtv so I can get it to work. HOW?  (Read 657 times)

canukguy1974

  • Regular Poster
  • **
  • Posts: 42
    • View Profile
I need to patch mythtv so I can get it to work. HOW?
« on: February 10, 2009, 07:30:28 pm »
 I have downloaded the linuxmce8.10 svn. I tried to patch mythtv but, it fails 7 out of 10 on the first patch. So I changed the mythtv component to something that I could patch cleanly but, I can't compile it now Does ANYONE know how to do this so that we can use mythtv in North America.  The error that I get when trying to "MAKE" is
Code: [Select]
make[2]: *** [libmythupnp-0.21.so.0.21.0] Error 1      

tschak909

  • LinuxMCE God
  • ****
  • Posts: 5497
  • DOES work for LinuxMCE.
    • View Profile
Re: I need to patch mythtv so I can get it to work. HOW?
« Reply #1 on: February 10, 2009, 08:31:53 pm »
Why are you needing to patch MythTV?

-Thom

canukguy1974

  • Regular Poster
  • **
  • Posts: 42
    • View Profile
Re: I need to patch mythtv so I can get it to work. HOW?
« Reply #2 on: February 18, 2009, 11:51:59 pm »
 
Why are you needing to patch MythTV?

-Thom

  I am sorry took a while to respond. I have been trying to patch it so I can scan providers in North America. I have tried to scan without patching it will find the provider but, it won't scan for channels (just times out). There are other patches for EIT guide data. I have read that the new version of LinuxMCE 0810 will allow the user to use what version of VDR they want? So I  have just reinstalled LinuxMCE and going to try VDR. I just use MythTV so I wanted to stick with that I have an xbox frontend.

I found the answer http://forum.linuxmce.com/index.php?topic=1981.0
« Last Edit: February 19, 2009, 12:03:05 am by canukguy1974 »

totallymaxed

  • LinuxMCE God
  • ****
  • Posts: 4412
  • Smart Home Consulting
    • View Profile
    • Dianemo - at home with technology
Re: I need to patch mythtv so I can get it to work. HOW?
« Reply #3 on: February 19, 2009, 01:01:55 am »
Why are you needing to patch MythTV?

-Thom

  I am sorry took a while to respond. I have been trying to patch it so I can scan providers in North America. I have tried to scan without patching it will find the provider but, it won't scan for channels (just times out). There are other patches for EIT guide data. I have read that the new version of LinuxMCE 0810 will allow the user to use what version of VDR they want? So I  have just reinstalled LinuxMCE and going to try VDR. I just use MythTV so I wanted to stick with that I have an xbox frontend.

I found the answer http://forum.linuxmce.com/index.php?topic=1981.0

vdr is DVB only... it is not compatible with North American Digital TV transmissions.

All the best

Andrew
Andy Herron,
Convergent Home Technologies Ltd
United Kingdom

Read My Blog; http://ellipticalcurve.com

Contact me for Smart Home consulting advice here;
@herron on Twitter, totallymaxed+consulting@gmail.com via email or PM me here.

Get a Dianemo S License: http://forum.linuxmce.org/index.php?topic=8880.0
iOS Orbiter: http://wiki.linuxmce.org/index.php/Dianemo_iOS_Orbiter
Follow us on Facebook: https://www.facebook.com/pages/Dianemo-Home-Automation/226019387454465

Sales & Info:
http://www.dianemo.co.uk